* p {
  margin-bottom: 0;
}

.container {
  display: inline-flex;
  max-width: 100%;
}

.content {
  min-width: 4em;
  width: 4em;
  max-width: fit-content;
  height: 100%;
}

.content img {
  width: 100%;
  height: 100px;
  border: 1px solid black;
  object-fit: cover;
}

.dummy {
  transition: flex 0.7s;
}

.container:hover .hovered {
  flex: auto;
}

.fade-in {
  word-wrap:break-word;
  animation: fadeIn ease 10s;
  -webkit-animation: fadeIn ease 10s;
  -moz-animation: fadeIn ease 10s;
  -o-animation: fadeIn ease 10s;
  -ms-animation: fadeIn ease 10s;
}

@keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-moz-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-o-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-ms-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}